@font-face {
    font-family: 'Myriadpro-Regular';
    src: url('/css/fonts/Myriadpro-Regular.eot?#iefix') format('embedded-opentype');
    src: local('☺'), url('/css/fonts/Myriadpro-Regular.woff') format('woff'), url('/css/fonts/Myriadpro-Regular.ttf') format('truetype'), url('/css/fonts/Myriadpro-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@media (min-width: 1320px) {
    .container {
        max-width: 1320px;
    }

    .mb-xxl-0 {
        margin-bottom: 0 !important;
    }
}

@media (min-width: 768px) {
    .dl-horizontal dt {
        float: left;
        width: 120px;
        clear: left;
        text-align: left;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .dl-horizontal dd {
        margin-left: 130px;
    }
}

@media (max-width: 767px) {
    .fc .fc-toolbar.fc-header-toolbar {
        display: flex;
        flex-direction: column;
    }

    .fc .fc-toolbar.fc-header-toolbar .fc-toolbar-chunk:nth-child(1) {
        order: 2;
    }

    .fc .fc-toolbar.fc-header-toolbar .fc-toolbar-chunk:nth-child(2) {
        order: 0;
        margin-bottom: 0.25rem;
    }

    .fc-toolbar.fc-header-toolbar .fc-toolbar-chunk:nth-child(3) {
        order: 1;
        margin-bottom: 0.25rem;
    }

    .fc .fc-toolbar.fc-footer-toolbar {
        display: flex;
        flex-direction: column;
    }

    .fc .fc-toolbar.fc-footer-toolbar .fc-toolbar-chunk .fc-button-group {
        flex-direction: column;
        display: block;
    }
}

@media (max-width: 575px) {
    .fc .fc-daygrid-week-number {
        display: none;
    }
}


body {
    font-family: 'Open Sans', sans-serif;
    color: #4c4c4c;
    background-color: #ebebeb;
}

.container.principal {
    background-color: #fff;
    border: 1px solid #b7c0cb;
    margin: 10px auto;
    min-height: 97vh !important;
}

.contenido {
    /*padding: 0 15px;*/
}

.contenido.home {
    padding: 15px 15px 0;
}

b,
strong {
    font-weight: 800;
}



figure {
    margin: 1em 40px;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}

h1 {
    color: #428bca;
    font-size: 1.2rem;
    margin-bottom: 0.5rem;
    font-weight: 400;
    line-height: 1.5;
}

h3 {
    /*
    margin: 10px 0 0 0;
    padding: 0 0 10px 0;
    font-size: 16px;
    font-weight: normal;
    line-height: 22.85px;
    */
    color: #0c4da2;
}

h3.listado {
    font-size: 1.2rem;
}

p {
    text-align: justify;
}

a {
    color: #428bca;
    text-decoration: none;
}

a>p {
    color: #4c4c4c;
    text-decoration: none;
}

a:hover,
a:focus {
    color: #2a6496;
    text-decoration: underline;
}

/*a:active,
a:hover {
    outline: 0;
}*/

a:hover img,
#serviciosCiudadano .servicio a:hover {
    -webkit-opacity: 0.65;
    -moz-opacity: 0.65;
    opacity: 0.65;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

a.out {
    color: #4c4c4c;
    text-decoration: none;
}

a.out:hover,
a.out:focus {
    color: #2a6496;
    text-decoration: underline;
}

figure {
    margin: 0;
}

hr {
    border-top: 1px solid #eeeeee;
}

small,
.small {
    font-size: 85%;
}

.header-container {
    background: #ffffff no-repeat top right;
}

div.wrapper {
    border-left: 1px solid #b7c0cb;
    border-right: 1px solid #b7c0cb;
    padding: 20px 10px 13px;
}

footer {
    bottom: 0;
}

footer .wrapper {
    border-bottom: 1px solid #b7c0cb;
    border-left: 1px solid #b7c0cb;
    border-right: 1px solid #b7c0cb;
    padding: 17px 10px 8px;
    background-color: #e7e7e7;
}

.footer-container {
    color: #4c4c4c;
    background-color: #e7e7e7;
    padding: 15px 10px 8px;
}

.footer-container a {
    color: #4c4c4c;
}


.logo {
    margin: 0;
    padding: 1rem 1rem 1rem 0;
    border: 0;
    background: none;
}


h1,
h2 {
    font-family: 'Myriadpro-Regular', Sans-Serif;
}

h2 {
    font-size: 17px;
    color: #0c4da2;
    margin: 14px 0 8px 0;
    line-height: 24px;
}




/* ==============
    Menu
    ============== */

#menu-container {
    width: 100%;
}

.navbar-custom {
    /*width: 100%;*/
    background-color: #0c4da2;
    padding: 0;
}

/* change the brand and text color */
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text {
    color: rgba(255, 255, 255, .8);
}

/* change the link color */
.navbar-custom .navbar-nav .nav-link {
    color: #ffffff;
    font-family: 'Myriadpro-Regular', Sans-Serif;
    padding: 15px;
    display: block;
}

/* change the color of active or hovered links */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link {
    color: #295ca9;
    background: #daeaff;

}

.dropdown-item:focus,
.dropdown-item:hover,
.active.dropdown .active .dropdown-item {
    color: #16181b;
    background-color: #e9ecef;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu a::after {
    transform: rotate(-90deg);
    position: absolute;
    right: 6px;
    top: .8em;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-left: .1rem;
    margin-right: .1rem;
}

.navbar-custom .navbar-toggler {
    color: #ffffff;
    border-color: #ffffff;
    padding-left: 1rem;
    margin: 7px 0 7px 14px;
}

.navbar-custom .navbar-toggler-icon {
    /*background-image: url(data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>)*/
}

#idiomas {
    /*position: absolute;
    top: 9px;
    right: 12px;
    z-index: 100;*/
}

#idiomas ul {
    list-style: none;
    list-style-image: none;
    padding: 0;
}

#idiomas ul li {
    display: inline-block;
}

#idiomas ul li a {
    background-color: #0c4da2;
    color: #ffffff;
}

#idiomas ul li.activo a {
    background-color: #b3d4fc;
    color: #295ca9;
}

#idiomas ul li.activo a:hover {
    cursor: auto;
}

#idiomas ul li:not(.activo) a:hover {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
}


#direccionPie {
    float: left;
    padding-right: 25px;
    /*border-right: 1px solid #B7C0CB;*/

}

#direccionPie p {
    color: #4c4c4c;
    font-size: 14px;
    margin: 2px 0;
}

#direccionPie p.secretaria {
    color: #0c4da2;
}

.horarioPie {
    float: left;
    padding: 5px 5px 5px 10px;
    color: #0c4da2;
    background: url('/imagenes/pie/pinMapa.png') no-repeat left center;
}

.politica {
    text-align: right;
}

.politica a {
    padding: 4px 8px 4px 8px;
    color: #ffffff;
    background-color: #0c4da2;
}

.politica a:hover {
    color: #ffffff;
}

.arg {
    text-align: right;
    font-size: 14px;
    padding-top: 3.7rem;
    margin-bottom: 0;
}

.arg a {}

/*
dl {
    margin: 0;
}
dt {
    float: left;
    clear: left;
    width: 100px;
    font-weight: bold;
}
dt:after {
    content: ":";
}
dd {
    float: left;

}
*/
/*
.row {
    padding:0 28px;
    margin:0;
}
*/
.revista {
    background-color: #DAEAFF;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 11px;
}

.revista dl dd ul, .monografia dl dd ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    display: inline;
}

.proximoCurso,
.anuncioPropio,
.juntaGobierno {
    background-color: #DAEAFF;
    padding-top: 15px;
    padding-bottom: 15px;
}

#titseccion {
    margin-bottom: 15px;
    /*padding: 0.75rem 0;*/
    background-color: #e6e24e;
    min-height: 3.2rem;
}




#titseccion h3 {
    font-size: 16px;
    padding: 26px 0 16px;
    color: #0c4da2;
}

#titseccion .breadcrumb {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 0;
    background-color: transparent;
    border-radius: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#titseccion .breadcrumb li {
    display: inline;
    float: none;
    color: #0c4da2;
}

#titseccion .breadcrumb li::before {
    float: none;
}

#titseccion .breadcrumb li.active {
    color: #0c4da2;
}

/*
.formtitular {
    margin: 15px 0;
}
*/
.resultado {
    clear: both;
    margin: 0 0 15px;
}

.resultado h3 {
    float: none;
}


/*
.col-foto {
    float: left;
    width:135px;
    margin-right: 17px;
}
*/
/*
.titular {
    margin:0;
    padding:0;
    float:left;
}

.titular.sinfoto {
    margin-left: 152px;
}
*/
/*
.titular p{
    text-align: justify;
}
*/
.titular p.comisionesDescr {
    margin: 5px 0 14px;
}

.titular p.comisionesEnlace {
    margin: 5px 0;
}

.titular .fecha,
.titular .fuente {
    color: #0c4da2;
}

.titular .fecha,
.titular .volver,
.titular .fuente {
    margin-bottom: 0.5rem;
}

.titular .fila .fecha,
.titular .fila h1 {
    /*display: inline;*/
    overflow: hidden;
    text-overflow: ellipsis;
}

/*
.titular h1 {
    font-size: 1rem;
    margin-bottom: 0.5rem;
    font-weight: 400;
    line-height: 1.5;
}
*/
#categorias {
    font-size: 1rem;
    margin-bottom: 0.5rem;
    clear: both;
}

#categorias p {
    display: inline;
}

#categorias>ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    display: inline;
}

#categorias li:first-child {
    padding-left: 5px;
}

#categorias>ul li {
    display: inline;
    padding-left: 5px;
}

#categorias>ul li i {
    padding-left: 5px;
}

#categorias>ul li:last-child i {
    display: none
}

/*
.titular h4, h2{
    padding:0;
    margin: 0 0 5px 0;
    font-weight:700;
    font-size: 13px;
    line-height: 1.2em;
    color: #0c4da2;
}
*/





.titular table {
    font-size: 11px;
    font-weight: 500;
}

.titular table {
    border-spacing: 0;
}

.titular table tr {
    margin: 0;
    padding: 0;
}

.titular table td {
    border: 0;
    margin: 0;
    padding: 0 15px 0 0;
    line-height: 1.3em;
    font-weight: normal;
}

.dl-horizontal dd:after {
    clear: both;
}

dl.lista {
    /*font-size:13px;
    font-weight:500;*/
}

dl.lista .descripcion {
    margin-top: 8px;
}

dl.lista.formacion {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

dl.lista.formacion dt {
    flex-basis: 20%;
    font-weight: bold;
}

dl.lista.formacion dd {
    flex-basis: calc(80% - 1em);

}

dl.lista dd.nuevalinea {
    font-weight: normal;
    padding: 0;
    width: 100%;
}

dl.lista dd.scroll {
    height: 150px;
    overflow-y: scroll;
    width: 300px;
}

/*
dl.biblioteca{
    font-size:11px;
    font-weight:500;
    float: left;
}

dl.biblioteca dt, dl.biblioteca dd {
    border:0;
    margin:0;
    line-height: 1.3em;
    font-weight: normal;
}
*/
/*
dl.biblioteca.izquierda{
    float: left;
    width: 74%
}
*/
/*

dl.biblioteca.izquierda dt{
    width: 60px;
    margin-right: 5px;
}
*/
/*
dl.biblioteca.derecha{
    float: left;
    width: 24%;
    margin-left: 2%;
}
*/
/*
dl.biblioteca.derecha dt{
    width: 100%;
}

dl.biblioteca dt, dl.biblioteca dt+dd {
    margin-top: 5px;
}

dl.biblioteca dt.derecha {
    clear: none;
    margin-left: 10px;

}
dl.biblioteca dd {
    font-weight: bold;
    padding: 0;

    padding-left: 0;
    margin-left: 0;
}

dl.biblioteca.izquierda dd {
    min-width: 60px;
    max-width: 595px;
}
*/
/*dl.biblioteca.izquierda dt.derecha+dd {
    min-width: 10px;
    max-width: 385px;
}*/

/*)

dl.biblioteca dd+dd {
    padding-left: 65px;
    clear: left;
}
*/
/*
dl.biblioteca dd.scroll {
    max-height: 130px;
    overflow-y: auto;
    overflow-x: hidden;
    margin-left: 0;
    width: 100%
}
*/

/*
dl.biblioteca dd.scroll.revista {
    max-height: 108px;
}
*/

dl.biblioteca,
dl.bibliotecaLinea {
    display: table;
}

dl.biblioteca div.tr,
dl.bibliotecaLinea div.tr {
    display: table-row;
}

dl.biblioteca div.tr dt,
dl.biblioteca div.tr dd,
dl.bibliotecaLinea div.tr dt,
dl.bibliotecaLinea div.tr dd {
    display: table-cell;
}

dl.biblioteca div.tr dt,
dl.bibliotecaLinea div.tr dt {
    padding-right: 1rem;
}

dl.linea dt {
    float: left;
    margin-right: 5px;
    width: auto;
    clear: none;
}

dl.linea dd {
    margin-right: 10px;
}

.boton {
    display: inline-block;
    padding: 0 0 12px 0;
    margin-top: 5px;
    font-size: 13px;
    font-weight: normal;
    color: #0c4da2;
    white-space: nowrap;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    background: url(../images/fondo_mas_info.png) top left no-repeat #fff;
}

.boton:hover,
.boton:focus {
    color: #333;
    text-decoration: none;
}

.pagination {
    margin: 8px 0 25px 0;
    border-radius: 4px;
    -ms-flex-pack: center !important;
    justify-content: center !important;
}

.page-link {
    color: #428bca;
}

.page-item.active .page-link {
    z-index: 2;
    color: #fff;
    background-color: #0c4da2;
    border-color: #007bff;
}

/*
.pager {
    padding-left: 0;
    margin: 20px 0;
    text-align: center;
    list-style: none;
}

.pager li {
    display: inline;
}

.pager li>a,
.pager li>span {
    display: inline-block;
    padding: 5px 14px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 15px;
}

.pager li>a:hover,
.pager li>a:focus {
    text-decoration: none;
    background-color: #eee;
}

.pager .next>a,
.pager .next>span {
    float: right;
}

.pager .previous>a,
.pager .previous>span {
    float: left;
}

.pager .disabled>a,
.pager .disabled>a:hover,
.pager .disabled>a:focus,
.pager .disabled>span {
    color: #999;
    cursor: not-allowed;
    background-color: #fff;
}
*/

/*
.formtitular {
    display: block;
    float:right;
    margin: 8px 0 0;
    padding:0;
    color:#16355d;
}
*/
#enlaceSugerir,
#enlaceFavoritos {
    float: left;
    margin: 9px 0 0 5px;
    color: #16355d;
}

#enlaceSugerir a,
#enlaceFavoritos a {
    color: #16355d;
    margin-left: 4px;
}

#enlaceSugerir .texto:before,
#enlaceFavoritos .texto:before {
    content: "|";
}



#enlaceFavoritos .texto:after {
    content: "|";
}

#enlaceFavoritos .texto a {
    margin-right: 3px;
}

#titseccion .right {
    float: right;
    margin-right: 26px;
}


.form-inline .form-group {
    max-width: 100%
}


.texto,
.formcombo,
.formtexto,
.botbuscar {
    display: block;
    float: left;
}

.texto {
    margin: 5px 0 0 0;
    padding: 0;
    font-size: 13px;
}

.formcombo,
.formtexto {
    display: block;
    float: left;
    margin: 2px 0 0 5px;
    padding: 0;
}

.formcombo select {
    width: 100px;
}

.botbuscar {
    margin: 4px 0 0 8px;
    padding: 0;
}

.form-control,
.lupa {
    /*display: block;
    height: 23px;
    padding: 0 0 0 3px;
    font-size: 13px;*/
    border: 1px solid #b2b485;
    /*-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;*/
}

.form-control.corto {
    width: auto;
    display: inline;
}

.form-control-corto {
    width: auto;
    border: 1px solid #b2b485;
    border-radius: .25rem;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-control.form-texto {
    width: 180px;
    max-width: 100%;
    padding: 1px 6px;
}

.form-control.fecha {
    width: 80px;
    max-width: 100%;
}

/*

.form-control.categoria {
    width: 100px;
}*/

.form-control:focus {
    border-color: #b2b485;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(139, 141, 85, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(139, 141, 85, .6);
}

.form-control:-moz-placeholder {
    color: #999;
}

.form-control::-moz-placeholder {
    color: #999;
    opacity: 1;
}

.form-control:-ms-input-placeholder {
    color: #999;
}

.form-control::-webkit-input-placeholder {
    color: #999;
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    cursor: not-allowed;
    background-color: #eee;
    opacity: 1;
}

select[type="year"] {
    height: 25px;
}

select[type="mes"] {
    height: 25px;
}

.lupa {
    background: url(../images/lupa.png) right no-repeat #fff;
    width: 285px;
}

.buscar {
    padding: 0;
    margin-top: 0;
    font-size: 13px;
    font-weight: normal;
    color: #0c4da2;
    background: none;
    border: none;
    white-space: nowrap;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.buscar:hover,
.buscarn:focus {
    color: #333;
    text-decoration: none;
}




/* Publicaciones */

#listaPublicaciones {}



#publicacion {
    border-bottom: 1px solid #eeeeee;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

#publicacion .imagenPortada {
    margin-bottom: 12px;
}

/* Fin Publicaciones */

.img {
    width: 100%;
    ;
}

.contenedorImagen {
    height: 200px;
}

.contenedorImagen img {
    height: 200px;
    object-fit: cover;
}

/*
#contenedorImagenListado {
    min-height: 250px;
    
}
*/




#contenedorImagenListado a,
#contenedorImagenListado .inner {
    border: 1px solid #0c4da2;
    width: 100%;
    aspect-ratio: 1.5;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #ffffff;
}

#contenedorImagenListado a:hover {
    border-color: #daeaff;
}

.img-list {
    /*max-height: 300px;
    object-fit: cover;*/
    width: 100%;
}

.publitext p {
    text-align: left;
    text-transform: uppercase;
    margin: 4px 0;
}


/* Ficha */
/*
.contficha {
    padding:0 28px 14px;
    overflow:auto;
}
*/
.fotoficha {
    position: relative;
    float: left;
    min-height: 1px;
    margin-right: 1rem;
    width: 300px;
}



.infoficha {
    padding-bottom: 15px;
}

/*
.infoficha h1 {
    display:block;
    padding:0;
    margin: 0 0 5px 0;
    font-weight:700;
    font-size: 14px;
    line-height: 1.2em;
    color: #0c4da2;
    margin-top: 30px;
}

.infoficha p{
    font-size: 13px;
    font-weight:normal;
    line-height: 1.4em;
    text-align:justify;
}
*/
/*
.infoficha img {
    margin-bottom: 1rem;
    width: 100%;
}
*/
/*
.infoficha h3:first-child {
    margin-top: -6px;
}

.infoficha h4 {
    font-size: 14px;
}
*/
/*
.infoficha p:first-child{
    margin-top:-4px;
}
*/

.infoficha #largoficha {
    margin-top: 1rem;
}

/*
.infoficha #ficherosAdjuntos {
    margin-top: 10px;
}

.infoficha p.breve{
    font-weight:bold;
}

.infoficha ul {
    list-style-position: inside;
    margin: 0 0 10px;
    padding: 0;
}
.infoficha ul li {
    font-size: 13px;
}

.infoficha ul li li {
    margin-left: 20px;
}

.infoficha th, .infoficha td {
    font-size: 13px;
}

.infoficha.derecha + .socialLinks {
    float: right;
    width: 579px;
}
*/

.btn-primary a,
.btn-danger a {
    text-decoration: none;
    color: white;
}

/*
.descargar, .enviar {

    background: #4ebeff;
    background: -webkit-gradient(linear, left top, left bottom, from(#4ebeff), to(#3075ca));
    background: -moz-linear-gradient(top, #4ebeff, #3075ca);
    background: linear-gradient(to bottom, #4ebeff, #3075ca);
}
*/


.enviar.margenes {
    margin: 0 0 0 5px;
    vertical-align: inherit;
}

.descargar:hover,
.enviar:hover,
.descargar:focus,
.enviar:focus {
    border: 1px solid #3c92fd;
    background: #5ee4ff;
    background: -webkit-gradient(linear, left top, left bottom, from(#5ee4ff), to(#3a8cf2));
    background: -moz-linear-gradient(top, #5ee4ff, #3a8cf2);
    background: linear-gradient(to bottom, #5ee4ff, #3a8cf2);
    color: #ffffff;
    text-decoration: none;
}

.descargar:active {
    background: #3075ca;
    background: -webkit-gradient(linear, left top, left bottom, from(#3075ca), to(#3075ca));
    background: -moz-linear-gradient(top, #3075ca, #3075ca);
    background: linear-gradient(to bottom, #3075ca, #3075ca);
}

.login {
    margin-bottom: 20px;
}

.login .contenedor {
    border: 1px solid #B7C0CB;
    padding: 4px 14px;
    position: relative;
}

.login h4 {
    margin-top: 0px;
    margin-bottom: 4px;
    background: none;
    font-size: 17px;
    color: #0c4da2;
    line-height: 24px;
}

/*
.login .contenedor {
    display: flex;
    flex-direction: column;
}
*/



.login .tirant h4 {
    margin: 80px 30px 60px;
    font-size: 16px;
    color: #0c4da2;
}

.login .tirant .btn-primary a {
    text-decoration: none;
    color: white;
}



.bibliotecaBuscador {
    margin-bottom: 20px;
}

.bibliotecaBuscador .buscador {
    border: 1px solid #B7C0CB;
    padding: 4px 14px;
    position: relative;
}

.bibliotecaBuscador h4 {
    margin-top: 0px;
    margin-bottom: 4px;
    background: none;
    font-size: 17px;
    color: #0c4da2;
    line-height: 24px;
}

.bibliotecaBuscador .contenedor {
    display: flex;
    flex-direction: column;
}

.bibliotecaBuscador .tirant {
    flex-grow: 1;
}

.bibliotecaBuscador .tirant h4 {
    margin: 80px 30px 60px;
    font-size: 16px;
    color: #0c4da2;
}

.bibliotecaBuscador .tirant .btn-primary a {
    text-decoration: none;
    color: white;
}

.bibliotecaBuscador #buscadorRevistas {
    margin-bottom: 10px;
}

.bibliotecaBuscador .buscador h3,
.bibliotecaBuscador .buscador h2 {
    padding: 0;
    margin: 0 0 10px 0;
}

.bibliotecaBuscador .buscador ul {
    margin-bottom: 0.3rem;
}

.bibliotecaBuscador .buscador .control-group,
.bibliotecaBuscador .buscador input,
.bibliotecaBuscador .buscador select {
    margin-bottom: 4px
}

.bibliotecaBuscador .buscador .form-actions {
    margin-top: 0;
    margin-bottom: 0;
}

.bibliotecaBuscador legend.fecha {
    font-size: 13px;
    margin: 0;
    border: none;
    line-height: 17px;
}

div.control-group.anioDesde {
    width: 250px
}

div.control-group.anioHasta {
    width: 150px
}

.bibliotecaBuscador .buscador select.anioDesde,
.bibliotecaBuscador .buscador select.anioHasta {
    width: 80px;
}

.form-horizontal .controls.anioHasta {
    margin-left: 80px;
}

#directorioAbogados {
    display: flex;
    flex-direction: column;
}

#directorioAbogados iframe {
    flex-grow: 1;
}

/* Modificaciones a bootstrap */

.form-actions {
    background-color: transparent;
    border: 0;
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 0;
}

.form-actions a {
    text-decoration: underline;
}

.form-actions a[type="button"] {
    text-decoration: none;
}

.form-actions input[type="submit"] {
    margin: 0 10px 0 0;
}

.help-block {
    background-color: #daeaff;
    border-radius: 8px;
    color: #295ca9;
    padding: 0.5rem;
    text-align: justify;
    margin-top: 1rem;
}

.help-block p:last-child {
    margin-bottom: 0
}

.help-block.oculto {
    display: none;
}

span.help-inline,
span.help-block {}


.tooltip.right {
    margin-left: 225px;
}

.tooltip-inner {
    background-color: #daeaff;
    border-radius: 8px;
    color: #295ca9;
    max-width: 255px;
    padding: 4px;
    text-align: justify;
    text-decoration: none;
}

.tooltip-inner .help-block.oculto {
    color: #295ca9;
    display: block;
}

.tooltip-inner .help-block p {
    margin: 3px 3px 0;
    font-size: 11px;
}

.tooltip-inner .help-block p+p {
    margin-top: 5px;
}

.tooltip.right .tooltip-arrow {
    border-right-color: #daeaff;
    border-width: 5px 5px 5px 0;
    left: 0;
    margin-top: -5px;
    top: 50%;
}

.tooltip.bs-tether-element-attached-bottom .tooltip-inner::before {
    border-top-color: red;
}

.tooltip.bs-tether-element-attached-top .tooltip-inner::before {
    border-bottom-color: red;
}

.tooltip.bs-tether-element-attached-left .tooltip-inner::before {
    border-right-color: red;
}

.tooltip.bs-tether-element-attached-right .tooltip-inner::before {
    border-left-color: red;
}

.tooltip.bs-tooltip-auto[x-placement^="right"] .arrow::before,
.tooltip.bs-tooltip-right .arrow::before {
    border-right-color: #daeaff;
}

.btn-danger {
    margin-left: 20px;
}

fieldset {}

fieldset legend.encabezado,
.encabezado {
    color: #4c4c4c;
    font-size: 1.15rem;
    padding-bottom: 0.5rem;
    margin-bottom: 1rem;
    border-bottom: 1px solid #eeeeee;
}

fieldset.subseccion {}

fieldset.subseccion legend {
    font-size: 1rem;
    border: none;
}

fieldset.subseccion.oculto legend {
    display: none;
}

div.controls label {
    max-width: 350px;
}

legend+.control-group {
    margin-top: 10px;
}

.form-horizontal .control-group {
    margin-bottom: 10px;
}

/*
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    height: 28px;
    line-height: 20px;
}
*/

/* Contacto */

.concontacto {
    overflow: hidden;
    padding: 0;
    margin-top: 15px;
    margin-bottom: 20px;
}

.contacto {
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
    /*position: relative;
    float: left;
    min-height: 1px;
    padding:10px;
    width: 220px;
    font-size: 13px;
    font-weight:normal;
    line-height: 1.25em;
    text-align:justify;
    background-color: #dadada;*/
}

.contacto h6 {
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    font-weight: bold;
    color: #0c4da2;
}

.contacto p {
    margin-top: 2px;
}

.contacto img {
    margin-top: 15px;

}

.googlemaps {
    /*    position: relative;
    float: left;
    width: 608px;
    height: 410px;*/
}


/* FAQ */

@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('../font/glyphicons-halflings-regular.eot');
    src: url('../font/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../font/glyphicons-halflings-regular.woff') format('woff'), url('../font/glyphicons-halflings-regular.ttf') format('truetype'), url('../font/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}


.accordion-group a:before {
    font-family: 'FontAwesome';
    content: "\f054";
    float: left;
    margin-right: 10px;
}

.accordion-group a[aria-expanded="true"]:before {
    content: "\f078";
}

/*
Estilos Pagina Miembros Junta de Gobierno
*/

#juntaGobierno .foto_junta {
    float: left;
    width: 31%;
}

#juntaGobierno .nombre {
    float: left;
    margin-left: 5%;
    width: 63%
}

#juntaGobierno .nombre p {
    text-align: left;
}

#juntaGobierno .nombre h1 {
    margin-top: -5px;
}

#juntaGobierno .nombre h1,
#juntaGobierno .nombre p {
    text-align: left;
}

/*
Estilos Pagina Comisiones y Agrupaciones
*/

#juntaGobierno .foto {}

#grupos .nombre {}

#grupos .nombre p {
    text-align: left;
}

#grupos .nombre h1 {}

#grupos .nombre h1,
#grupos .nombre p {
    text-align: left;
}


/* formularios */
/* para modicar el bootstrap */

/*
label, input, button, select, textarea {
    font-size: 13px;
}

.form-horizontal .control-group > p {
    float: left;
    padding-top: 5px;
    text-align: right;
    width: 160px;
}

.form-horizontal .control-group .controls > p {
    padding-top: 5px;
}
*/

.vertical-center {
    display: flex;
    align-items: center;
}


.formContenedor {
    max-width: 100%;
}


::-webkit-input-placeholder {
    /* WebKit, Blink, Edge */
    color: #cccccc;
}

:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #cccccc;
    opacity: 1;
}

::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #cccccc;
    opacity: 1;
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #cccccc;
}

::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #cccccc;
}

.prefiere {
    margin-top: -1rem;
    margin-bottom: 0.5rem;
}

select.pequenia {
    max-width: 130px;
}

/* Google Recaptcha */
.grecaptcha-badge {
    /*
    visibility: hidden;
    left: 0;
    bottom: 0
    */
}

.oculto {
    position: absolute;
    left: -10000px;
}

span.required {
    color: #B94A48;
}

/* agenda */
.fc-event:hover {
    cursor: pointer !important;
}

.fc .fc-button-primary {
    background-color: #0c4da2;
}

.fc .fc-button-primary.fc-button-active, .fc .fc-button-primary:hover {
    background-color: #daeaff !important;
    color:  #295ca9 !important;
}


/* formularios */
.required:before {
    color: #B94A48;
    content: " * ";
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.addthis_sharing_toolbox {
    padding: 10px 0;
    clear: both;
}

.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}